%define module_name App-GitHooks-Plugin-ValidatePODFormat
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/GitHooks.pm) perl(Capture/Tiny.pm) perl(Git/Repository.pm) perl(Module/Build.pm) perl(Pod/Simple.pm) perl(Test/Exception.pm) perl(Test/FailWarnings.pm) perl(Test/More.pm) perl(Test/Requires/Git.pm) perl(Test/Type.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.0
Release: alt1
Summary: Validate POD format in Perl and POD files.
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-GitHooks-Plugin-ValidatePODFormat

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AU/AUBERTG/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ignore.txt README.md Changes LICENSE example
%perl_vendor_privlib/A*

%changelog
* Mon Mar 20 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- regenerated from template by package builder

* Mon Jun 02 2014 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- initial import by package builder

